.site-branding{
	overflow: scroll;
	position: fixed;
    height: full;
	}

/*#site-toolbar .social-bar {
    color: #666;
}*/
#site-toolbar .contact-bar a span {
	color: #ffffff;
}
#site-toolbar .social-bar a.icon-facebook,
#site-toolbar .social-bar a.icon-twitter,
#site-toolbar .social-bar a.icon-linkedin,
#site-toolbar .social-bar a.icon-gplus,
#site-toolbar .social-bar a.icon-soundcloud,
#site-toolbar .social-bar a.icon-pinterest,
#site-toolbar .social-bar a.icon-instagram{
    background-color: #10bcb6;
}
.blink_text {

    animation:1s blinker linear infinite;
    -webkit-animation:1s blinker linear infinite;
    -moz-animation:1s blinker linear infinite;

     color: red;
    }

    @-moz-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @-webkit-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }
